Subject: Re: Repeal of National Speed Limit

From: [email-masked] (David J Heisterberg)
Date: 29 Jun 1995 15:42:43 GMT

In article <[email-masked]>,
Nathan J. Nagel <[email-masked]> wrote:
>    How do you figure?  I agree completely.  I would be willing to be
>tested every two years just so that I wouldn't have to put up with some
>of the people who shouldn't be driving...

Me too.  I've had a driver's license for over half my life, and have
taken one test.  That involved driving once around the block and
parking on the street (not even with cones to simulate parallel
parking) while "pretending" to be on a hill -- this was in Illinois,
with no hills for 50 miles.

What really needs to be tested is how well a driver handles emergency
and surprising situations.  
-- 
David J. Heisterberg                        Ich grolle nichte, und
Dept. of Chemistry OSU /                  wenn das Herz auch bricht.
The Ohio Supercomputer Center               -- Heine